.carouselContainer {
    width: 100%;
}

.carouselImage {
    object-fit: contain !important;
}

.slideFixed {
    padding-top: 600px !important;
}

.carouselTextContainer {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

.carouselTextContent {
    background-color: #12121240;
    max-width: 450px;
    padding: 30px;
    z-index: 99999;
}

.carouselButtons {
    z-index: 99998;
}

.carouselText {
    font-family: var(--font-family-segoe);
    font-size: 32px;
    line-height: 48px;
    color: #ffffff;
}

.carouselLinkContainer {
    width: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-top: 30px;
}

.carouselLinkText {
    font-family: var(--font-family-lato);
    font-size: 16px;
    line-height: 19px;
    color: #ffffff;
    padding-right: 10px;
}

.carouselResponsive {
    width: 100%;
    display: block;
}

@media only screen and (max-width: 1100px) {
    .carouselResponsive {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .carouselTextContent {
        width: 90%;
        max-width: 450px;
        padding: 15px;
    }

    .carouselText {
        font-size: 18px;
        line-height: 24px;
    }

    .carouselLinkText {
        font-size: 14px;
        line-height: 17px;
    }

    .carouselLinkContainer {
        margin-top: 15px;
    }

}
